@charset "UTF-8";


main {
  padding-top: 80px;
}

img {
	max-width: 100%;
    height: auto;
    display: block;
}


.kizuna_gift{
    max-width: 750px;
    width: 100%;
    margin: 0 auto 60px;
}
.kizuna_gift-head{
}
.kizuna_gift-head-msg{
  padding: 24px 0;
  display: flex;
  justify-content: center;
  background: #fff;
}

.kizuna_gift-head-msg img{
  width: calc(627/750*100vw);
  max-width: 627px;
}

.kizuna_gift-head-link{
  display: flex;
  justify-content: center;
  background: #00326c;
  padding: 24px 0;
}
.kizuna_gift-head-link img{
  max-width: 420px;
  width: calc(420/750*100vw);
}
.kizuna_gift-mv img:nth-child(2){
  width: calc(503/750*100vw);
  max-width: 503px;
  margin: -60px auto 0;
}
.kizuna_gift-mv img:nth-child(3){
  width: calc(138/750*100vw);
  max-width: 138px;
  margin: 100px auto 0;
}
.kizuna_gift-msg img{
  width: calc(585/750*100vw);
  max-width: 585px;
  margin: 100px auto 0;
}

.kizuna_gift-cv{
  width: calc(646/750*100vw);
  max-width: 646px;
  margin: 100px auto 0;
  box-shadow: 0 0 5px rgb(0 0 0 / 20%);
  border-radius: 5px;
  position: relative;
  padding: 35px 0 60px;
}
.kizuna_gift-cv-heading img{
  width: calc(544/750*100vw);
  max-width: 544px;
  margin: 0 auto 20px;
}
.kizuna_gift-cv-visual img{
  width: calc(480/750*100vw);
  max-width: 480px;
  margin: 0 auto 0;
}
.kizuna_gift-cv-body img{
  width: calc(497/750*100vw);
  max-width: 497px;
  margin: 40px auto 0;
}
.kizuna_gift-cv-cta > img{
  width: calc(503/750*100vw);
  max-width: 503px;
  margin: 60px auto 0;
}
.kizuna_gift-cv-cta .cart-area a{
  display: block;
  width: calc(560/750*100vw);
  max-width: 560px;
  margin: 30px auto 0;
}
.kizuna_gift-cv-cta .cart-area img{
  width: calc(580/750*100vw);
  max-width: 580px;
  margin: 30px auto 0;
}
.kizuna_gift-cv-cta-about{
  width: calc(543/750*100vw);
  max-width: 543px;
  margin: c30px auto 0;
  list-style: none;
}
.kizuna_gift-cv-cta-about li{
  margin-top: 20px;
}
.kizuna_gift-cv-cta-about li:nth-child(1) img{
  width: calc(338/750*100vw);
  max-width: 338px;
  margin: 0 auto;
}
.kizuna_gift-cv-cta-about li:nth-child(2) img{
  width: calc(533/750*100vw);
  max-width: 533px;
  margin: 0 auto;
}
.kizuna_gift-cv-cta-about li:nth-child(3) img{
  width: calc(533/750*100vw);
  max-width: 533px;
}
.kizuna_gift-teiki{
  margin-top: 40px;
}
.kizuna_gift-teiki-plus img{
  width: calc(54/750*100vw);
  max-width: 54px;
  margin: 0 auto 0;
}
.kizuna_gift-teiki-heading{
  margin-top: 40px;
}
.kizuna_gift-teiki-heading img{
  width: calc(629/750*100vw);
  max-width: 629px;
  margin: 0 auto 0;
}
.kizuna_gift-teiki-body{
  width: calc(541/750*100vw);
  max-width: 541px;
  margin: 60px auto 0;
}
.kizuna_gift-flow{
  margin-top: 100px;
  position: relative;
}
.kizuna_gift-flow-heading img{
  width: calc(629/750*100vw);
  max-width: 629px;
  margin: 0 auto 0;
}
.kizuna_gift-flow-list{
  width: calc(629/750*100vw);
  max-width: 629px;
  margin: 0 auto 0;
  padding-left: 45px;
  list-style: none;
}

.kizuna_gift-flow-list li{
  margin-top: 70px;
}

.kizuna_gift-flow-list li:nth-child(1) img{
  width: calc(562/750*100vw);
  max-width: 562px;
}
.kizuna_gift-flow-list li:nth-child(2) img{
  width: calc(538/750*100vw);
  max-width: 538px;
}
.kizuna_gift-flow-list li:nth-child(3) img{
  width: calc(565/750*100vw);
  max-width: 565px;
}
.kizuna_gift-flow-notice img{
  max-width: 623px;
  width: calc(623/750*100vw);
  margin: 40px auto 0;
}
.kizuna_gift-kawahara{
  margin-top: 160px;
}
.kizuna_gift-kawahara-heading img{
  width: calc(475/750*100vw);
  max-width: 475px;
  margin: 0 auto 0;
}
.kizuna_gift-kawahara-photo img{
  width: calc(525/750*100vw);
  max-width: 525px;
  margin: 60px auto 0;
}

.kizuna_gift-kawahara-profile img{
  width: calc(522/750*100vw);
  max-width: 522px;
  margin: 70px auto 0;
}
.kizuna_gift-ginza{
  width: calc(646/750*100vw);
  max-width: 646px;
  margin: 100px auto 0;
  box-shadow: 0 0 5px rgb(0 0 0 / 20%);
  border-radius: 5px;
  position: relative;
  padding-bottom: 60px;
}
.kizuna_gift-ginza-heading img{
  width: calc(525/750*100vw);
  max-width: 525px;
  margin: 0 auto 0;
  padding-top: 70px;
}
.kizuna_gift-ginza-txt img{
  width: calc(503/750*100vw);
  max-width: 503px;
  margin: 60px auto 0;
}
.kizuna_gift-ginza-photo img{
  width: calc(558/750*100vw);
  max-width: 558px;
  margin: 60px auto 0;
}
.kizuna_gift-ginza-btn img{
  width: calc(560/750*100vw);
  max-width: 560px;
  margin: 60px auto 0;
}
.kizuna_gift-footer{
  margin-top: 120px;
}
.kizuna_gift-footer-lip img{
  width: calc(628/750*100vw);
  max-width: 628px;
  margin: 0 auto 0;
}
.kizuna_gift-footer-banner img{
  width: calc(628/750*100vw);
  max-width: 628px;
  margin: 90px auto 0;
}